.banner {
    float: left;
    height: 263px;
    width: 950px;
}
.demo-ad-top{
	margin:20px 0;
}
.gradient {
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.28, rgb(255,201,116)),  color-stop(0.64, rgb(228,143,10)) );
	background-image: -moz-linear-gradient(  center bottom,  rgb(255,201,116) 28%,  rgb(228,143,10) 64% );
	width:300px;
	height:150px;
	padding:5px;
}

div.background {
	position:absolute;
	margin:0px ;
	/*left:0px;
	top:0px;*/
	z-index:55;
}
div.background img {
                     position:inherit ;
	                 list-style: none;
/*	left:0px;
	top:0px;*/
}
div.background ul li.show {
	z-index:500
}




